Skip to main content

Quarterly Price Performance

quarterly-price-performance

Chart: Quarterly Price Performance

Parameters

NameTypeDescriptionRequired
start_datestringStart date in YYYY-MM-DD formatNo
end_datestringEnd date in YYYY-MM-DD formatNo
latestboolIf true, returns the current valueNo

Output

IndexNameTypeDescription
0quarterstringQuarter (YYYY-QN)
1average_pricestringAverage price
2quarter_over_quarter_changestringQuarter-over-quarter change (%)
3colorstringColor ('#0f0' positive / '#f00' negative)

Example Request

https://charts.bitbo.io/api/v1/quarterly-price-performance/?start_date=2025-05-07&end_date=2025-05-09

Example Request with Latest

https://charts.bitbo.io/api/v1/quarterly-price-performance/?latest=true

Code Samples

curl "https://charts.bitbo.io/api/v1/quarterly-price-performance/?start_date=2025-05-07&end_date=2025-05-09&api_key=YOUR_API_KEY"

Example Output

{
"data": [
[
"12.34",
"12.34",
"12.34",
"#ff0000"
],
[
"23.45",
"23.45",
"23.45",
"#ff0000"
],
[
"34.56",
"34.56",
"34.56",
"#ff0000"
]
]
}